Name: metatheme
Version: 0.9.7
Release: alt1

Summary: The GNOME 2 Desktop Metatheme component
License: GPL
Group: Graphical desktop/GNOME
Source: %name-%version.tar.bz2

%define libgnomeui_ver 2.1.0 
%define glade2_ver 2.0.1-alt2 
%define libgnomecanvas_ver 2.1.0

Requires: libgnomeui >= %libgnomeui_ver
Requires: libglade2 >= %glade2_ver
Requires: libgnomecanvas >= %libgnomecanvas_ver

BuildPreReq: libgnomeui-devel >= %libgnomeui_ver
BuildPreReq: libglade2-devel >= %glade2_ver
BuildPreReq: libgnomecanvas-devel >= %libgnomecanvas_ver

# Automatically added by buildreq on Thu Oct 10 2002
BuildRequires: ORBit2-devel XFree86-devel XFree86-libs Xft-devel bonobo-activation-devel esound-devel fontconfig-devel freetype2-devel glib2-devel glibc-devel-static gnome-vfs2-devel libGConf2-devel libart_lgpl-devel libatk-devel libaudiofile-devel libbonobo2-devel libbonoboui-devel libexpat libglade2-devel libgnome-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libjpeg-devel liblinc-devel libpango-devel libpng-devel libpopt-devel libssl-devel libxml2-devel pkgconfig zlib-devel

%description
A theme control for GTK+, Nautilus and backgrounds.

%package devel
Group: Development/GNOME and GTK+
Summary: The development files for use with the GNOME Metatheme Component
Requires: %name = %version-%release
Requires: libgnomeui-devel >= %libgnomeui_ver
Requires: libglade2-devel >= %glade2_ver
Requires: libgnomecanvas-devel >= %libgnomecanvas_ver

%description devel
The headers, and libraries with which to link when building plugins for the
GNOME Metatheme Component.

%package devel-static
Group: Development/GNOME and GTK+
Summary: The static libraries for use with the GNOME Metatheme Component
Requires: %name-devel = %version-%release

%description devel-static
The static libraries with which to link statically when building plugins for the
GNOME Metatheme Component.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%find_lang %name

%files -f %name.lang
%_bindir/*
%_libdir/*.so.*
%dir %_libdir/%name/*/*
%_libdir/%name/*/*/*.so.*
%_datadir/%name-glade
%_datadir/mime-info/*
%_datadir/pixmaps/*
%_datadir/control-center*/*/*
%_datadir/applications/*
%doc AUTHORS ChangeLog NEWS README TODO

%files devel
%_libdir/*.la
%_libdir/*.so
%_libdir/%name/*/*/*.so
%_libdir/%name/*/*/*.la
%_includedir/*

%files devel-static
%_libdir/*.a
%_libdir/%name/*/*/*.a

%changelog
* Thu Oct 10 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.9.7-alt1
- First build for Sisyphus.
